commit: 0323ad53928e9e0f0dfc7a9f1e8d82661c291f96
Author: Miroslav Šulc <fordfrog <AT> gentoo <DOT> org>
AuthorDate: Sat Oct 6 07:18:11 2018 +0000
Commit: Miroslav Šulc <fordfrog <AT> gentoo <DOT> org>
CommitDate: Sat Oct 6 07:18:37 2018 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=0323ad53
media-gfx/gimp-9999: fixed plug-ins path
Signed-off-by: Miroslav Šulc <fordfrog <AT> gentoo.org>
Package-Manager: Portage-2.3.50, Repoman-2.3.11
media-gfx/gimp/gimp-9999.ebuild | 4 ++--
1 file changed, 2 insertions(+), 2 deletions(-)
diff --git a/media-gfx/gimp/gimp-9999.ebuild b/media-gfx/gimp/gimp-9999.ebuild
index ffaa9b6d047..bce92e6ecef 100644
--- a/media-gfx/gimp/gimp-9999.ebuild
+++ b/media-gfx/gimp/gimp-9999.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2018 Gentoo Foundation
+# Copyright 1999-2018 Gentoo Authors
# Distributed under the terms of the GNU General Public License v2
EAPI=6
@@ -169,7 +169,7 @@ _rename_plugins() {
einfo 'Renaming plug-ins to not collide with pre-2.10.6 file layout
(bug #664938)...'
local prepend=gimp-org-
(
- cd "${ED%/}"/usr/$(get_libdir)/gimp/2.0/plug-ins || exit 1
+ cd "${ED%/}"/usr/$(get_libdir)/gimp/2.99/plug-ins || exit 1
for plugin_slash in $(ls -d1 */); do
plugin=${plugin_slash%/}
if [[ -f ${plugin}/${plugin} ]]; then